@charset "utf-8";
/* CSS Document */

body {
	background: #330033;
	font-family: Arial;
  	margin: 0px;
  	padding: 0px;
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
}

#content {
  	width: 800px;
  	margin: 0 auto;
	padding-left: 100px;
	padding-right: 100px;
	background-image:url(../images/background3.png);
	background-repeat: repeat-y;
	background-position: center;
	
}

.header {
	width: 800px;
	height: 200px;
	background: url(../images/header.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: #660066;
}

.nav {
	background: #660066;
	background-image: url(../images/nav.png);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #ffffff;
	font-weight: bold;
	border-top: thin #990099 solid;
	border-bottom: thin #990099 solid;
}

.nav ul {
	margin: 0;
	padding: 0;
}
.nav ul li {
	list-style: none;
	float: left;
}

.nav ul li a {
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none; 
	color: #ffffff;
	font-weight: bold;
}
.nav ul li a:hover {
	background-image: url(../images/hover2.png);
	background-repeat: repeat;
}

.nav ul li ul {
	display: none;
}
.nav ul li:hover ul, .nav ul li.hover ul {
	position: absolute;
	display: block;
	width: 110px;
	margin: 0;
	background: #660066;
	margin-top: 5px;	
	font-weight: normal;
	border-left: thin #990099 solid;
	border-right: thin #990099 solid;
	border-bottom: thin #990099 solid;
} 

.nav ul li:hover ul li, .nav ul li.hover ul li {
	width: 110px;
	display: block;
	margin: 0;
	padding: 0px;
	font-size: 11px;
	font-weight: normal;
	border-top: thin #990099 solid;
}

.nav ul li ul li a {
	display: block
}


.main {
	background: #000000;
	padding: 0px;
}

.left_sidebar {
	background: url(../images/contact_border.png);
	background-position: top right;
	background-repeat: no-repeat;
	float: left;
	width: 179px;
	padding: 10px;
}

.contact_details {
	font-size: 12px;
	text-align: center;
}
.contact_details h1 {
	font-size: 16px;
	font-weight: bold;
	color: #999999;
}
.contact_details a {
	color: #999999;
}
.contact_details b {
	padding-top: 5px;
	color: #990099;
}

.info {
	float: left;
	width: 550px;
	padding: 10px;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 25px;
}

.info h2 {
	padding: 0;
	margin: 0;
	color: #999999;
}
.info h3 {
	padding-left: 20px;
	padding-bottom: 10px;
	margin: 0px;
}
.info h4 {
	padding-left: 20px;
	padding-bottom: 10px;
	margin: 0px;
	color: #cccccc;
}
.info ul {
	list-style: none;
	padding: 10px;
	font-weight: bold;
	color: #990099;
}
.info ul ul {	
	list-style: none;
	padding: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
}


.products {
	float: left;
	width: 250px;
	height: 140px;
	padding: 5px;
	text-align: center;
}
.products a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.products a img {
	border: thin #660066 solid;
	margin: 2px;
}
.products_bottom {
	float: left;
	width: 81px;
	height: 50px;
	padding: 5px;
	text-align: center;
	font-size: 12px;
	
}
.products_bottom a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.products_bottom a img {
	border: thin #660066 solid;
	margin: 2px;
}

.chairs {
	float: left;
	width: 170px;
	height: 140px;
	padding: 5px;
	text-align: center;
}
.chairs a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.chairs a img {
	border: thin #990099 solid;
	margin: 2px;
}

.projects {
	float: left;
	width: 250px;
	height: 160px;
	padding: 5px;
	text-align: center;
}
.projects a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.projects a img {
	border: thin #990099 solid;
	margin: 3px;
}

.projects_bottom {
	float: left;
	width: 100px;
	height: 100px;
	padding: 5px;
	text-align: center;
	font-size: 12px;
}
.projects_bottom a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.projects_bottom a img {
	border: thin #990099 solid;
	margin: 3px;
}
.proj_bottom {
	width: 100px;
	height: 50px;
	padding: 0px;
	text-align: center;
}
.proj_bottom img {
	border: thin #990099 solid;
	margin: 5px;
}


.projects h5 {
	padding: 0px;
	padding-left: 10px;
	padding-bottom: 15px;
	margin: 0px;
	color: #999999;
}


.proj {
	padding: 10px;
	
}
.proj h3 {
	padding: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	margin: 0px;
	color: #990099;
}
.proj h5 {
	padding: 0px;
	padding-left: 10px;
	padding-bottom: 15px;
	margin: 0px;
	color: #999999;
}
.proj_preview {
	width: 250px;
	height: 110px;
	padding: 0px;
	text-align: center;
}
.proj_preview img {
	border: thin #990099 solid;
	margin: 5px;
}
.proj_preview_bottom {
	width: 100px;
	height: 50px;
	padding: 0px;
	text-align: center;
}
.proj_preview_bottom img {
	border: thin #990099 solid;
	margin: 5px;
}

.proj_img {
	float: left;
	width: 130px;
	height: 90px;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
.proj_img img {
	border: thin #990099 solid;
	margin: 2px;
}


.proj_desc {
	font-size: 14px;
}
.proj_desc b {
	color: #990099;
}

.proj_desc_sidebar {
	font-size: 14px;
	float: left;
	width: 325px;
}
.proj_desc_sidebar b {
	color: #990099;
}



.proj_side_images {
	float: right;
	width: 190px;
}


.contact_us {
	float: left;
}
.contact_us h2 {
	padding: 10px;
	padding-left: 20px;
	margin: 0;
}

.contact_person {
	float: left;
	width: 270px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
.contact_person  h2 {
	padding: 0; margin: 0;
	color: #ffffff;
}
.contact_person  h3 {
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin: 0;
	color: #666666;
}
.contact_person b {
	color: #990099;
}
.contact_person a {
	color: #999999;
}


.footer {
	padding: 10px;
	background: #660066;
	font-size: 12px;
	font-weight: bold;
	border-top: thin #990099 solid;
}

.footer a {
	color: #000000;
}


.clear {
	clear: both;
}

hr {
	border: thin #333333 solid;
}

label {
	float: left;
	width: 150px;
}

input, textarea{
	width: 180px;
	margin-bottom: 5px;
}

.admin {
	padding-left: 30px;
	padding-bottom: 10px;
	font-size: 14px;
}
.admin a {
	color: #990099;
}

.admin_products {
	float: left;
	width: 160px;
	height: 150px;
	text-align: center;
	padding: 10px;
	font-size: 14px;
	font-weight: normal;
}
.admin_products a {
	color: #990099;
	font-size: 12px;
}

.admin_products a img {
	border: none;
}

.admin_header {
	color: #ffffff;
}
.admin_header a {
	color: #999999;
	text-decoration: none;
}

.admin_projects {
	float: left;
	width: 500px;
	height: 70px;
	text-align: left;
	padding: 3px;
	font-size: 12px;
}
.admin_projects a {
	color: #990099;
	font-size: 12px;
	font-weight: normal;
}
.admin_projects div {
	float: left;
	padding-right: 10px;
	text-align: center;
}

.edit_link {
	padding-top: 25px;
}

.edit_link a {
	color: #990099;
	font-size: 14px;
	font-weight: bold;
}
.product_added {
	width: 200px;
	height: 160px;
	text-align: center;
}
.product_added b, .product_added h4 {
	color: #990099;
}

.admin_proj_desc {
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.admin_proj_desc b {
	color: #990099;
}
.admin_proj_desc a {
	color: #990099;
}
span.fail {
	font-style: italic;
	color: #cc0000;
	font-size: 12px;
}
span.success {
	font-style: italic;
	color: #00cc00;
	font-size: 12px;
}

